RubyGems Navigation menu

starling-ruby 0.1.0

A gem for interfacing with the Starling Bank API

Versions:

  1. 0.2.0 - June 04, 2017 (23 KB)
  2. 0.1.0 - May 30, 2017 (12.5 KB)

Runtime Dependencies (1):

  • faraday < 0.10, >= 0.8.9
  • Development Dependencies (9):

  • bundler ~> 1.14
  • pry ~> 0.10.4
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.2.0
  • rspec_junit_formatter ~> 0.2.3
  • rubocop ~> 0.49.0
  • values ~> 1.8.0
  • webmock ~> 3.0.1
  • Owners:

    Authors:

    • Tim Rogers

    SHA 256 checksum:

    6ae5b56c17d78f6e9e55f70de06c912e5077c44f67a801e6bd3b858e08bc7ffd

    Total downloads 3,467

    For this version 667

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: